.interactiu-101 { width: 940px; height: 550px; position: absolute; overflow: hidden; }

/*BOTONS*/
#b101-bg { position: absolute; top: 160px ; left: 470px ; z-index: 35; }
#b101 { position: absolute; top: 175px ; left: 485px ; z-index: 35; }

#b102-bg { position: absolute; top: 90px ; left: 600px ; z-index: 30; }
#b102 { position: absolute; top: 105px ; left: 615px ; z-index: 30; }

#b102b-bg { position: absolute; top: 405px ; left: 785px ; z-index: 35; }
#b102b { position: absolute; top: 420px ; left: 800px ; z-index: 35; }

#b103-bg { position: absolute; top: 295px ; left: 625px ; z-index: 35; }
#b103 { position: absolute; top: 310px ; left: 640px ; z-index: 35; }

/*TEXTOS*/
#t101 { position: absolute; top: 40px ; left: 150px ; z-index: 30; }

#t103 { position: absolute; top: 80px ; left: 240px ; max-width:440px!important; z-index: 30; }
#t103b { position: absolute; top: 125px ; left: 240px ; max-width:440px!important; z-index: 30; }

#t104 { position: absolute; top: 20px; left: 170px; color: #8e8e8e; text-align: center!important; max-width: 600px!important; z-index: 5; }

/*ELEMENTS*/
#sopa { position: absolute; margin: 110px 0 0 50px; }

.nb-101 { width: 400px; top: 150px; left: 500px; -ms-transform: rotate(-15deg); /* IE 9 */ -webkit-transform: rotate(-15deg); /* Safari */ transform: rotate(-15deg); }

.nb-101w { width: 400px; top: 150px; left: 550px; -ms-transform: rotate(-15deg); /* IE 9 */ -webkit-transform: rotate(-15deg); /* Safari */ transform: rotate(-15deg); }
